import { request } from '@/utils/request';

/**
 * @description 登录
 * @param {Object} Parameter 登录对象 { user_type 用户类型 user_name 用户登录名 password 用户密码 }
 */
export function login(Parameter) {
  return request({
    method: 'post',
    params: {
      MethodName: 'login_control-Login',
      Parameter: Parameter
    }
  });
}
